Bug 145864 - RFE: adopt jhead into libjpeg or adopt new core package
RFE: adopt jhead into libjpeg or adopt new core package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libjpeg (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-22 14:49 EST by Ed Halley
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 23:08:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2005-01-22 14:49:32 EST
I request that 'jhead' be added to the Fedora Core distribution.

The generic, widely used JPEG-related utility called 'jhead' is not
currently included in Fedora Core, nor any of the recommended
companion repositories (though it is in DAG as its own package).

It appears that it could be adopted and merged into the current
libjpeg package, thanks to the description on libjpeg.  Or it could be
adopted separately as its own package.

  http://www.sentex.net/~mwandel/jhead/

The 'jhead' utility is public-domain (not GPL or BSD, but
relinquished), command-line only, and synergizes with 'jpegtran' which
is a part of the current libjpeg package.  It is used by many scripts
on web servers and image processing scripts, much like the tools in
ImageMagick.  It does not appear to overlap with any of the other
features in those tools.
Comment 1 Matthias Clasen 2005-03-06 23:08:03 EST
If you are interested in jhead, I recommend you package it for Fedora Extras.

Note You need to log in before you can comment on or make changes to this bug.